description = "Umbrella : Documents"

dependencies{
    implementation(project(":company"))
    implementation(project(":core"))

    implementation("de.srsoftware:configuration.json:1.0.3")
    implementation("de.srsoftware:document.api:2.0.0")
    implementation("de.srsoftware:document.file:1.0.1")
    implementation("de.srsoftware:document.processor:1.0.3")
    implementation("de.srsoftware:document.zugferd:1.0.5")
}